Bug 4416 - Предложение по группе в меню
: Предложение по группе в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ical)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 18:06 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 18:06:47
Предлагается перенести в раздел меню   
Office/Time management,  
всё лучше чем валяться просто в офисе.
------- Comment #1 From 2004-06-18 18:19:23 -------
как скажете. Я его сроду из меню не звал :)
------- Comment #2 From 2004-07-05 16:45:56 -------
бага не инсталлера
------- Comment #3 From 2004-07-05 16:50:19 -------
подтверждаю :)
------- Comment #4 From 2004-07-05 17:06:19 -------
fixed in ical-2.3.1-alt2
------- Comment #5 From 2004-07-24 17:32:23 -------
Всё нормально.